package cn.wisenergy.model.app;

/**
 * Created by m1991 on 2021/3/1 14:00
 */
public class UsersDto extends User{
    //用户token
    private String token;
    public String getToken() {
        return token;
    }
    public void setToken(String token) {
        this.token = token;
    }
}
